uuid: f46e3f46-385a-4153-89ea-e5be6b751dad
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.splashback
    - field.storage.commerce_product_variation.p07weight
id: commerce_product_variation.splashback.p07weight
field_name: p07weight
entity_type: commerce_product_variation
bundle: splashback
label: 'Packaging Glass'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
